//
//  GetLocationsEndpoint.swift
//  Locations
//
//  Created by Javier Cicchelli on 10/04/2023.
//  Copyright © 2023 Röck+Cöde. All rights reserved.
//

import APICore
import Foundation

struct GetLocationsEndpoint: Endpoint {
    let scheme: String = .Scheme.https
    let host: String = .Hosts.default
    let port: Int? = nil
    let path: String = .Paths.getLocations
    let method: HTTPRequestMethod = .get
    let headers: [String: String] = [:]
    let body: Data? = nil
}
